package com.ssm.manage.dao;

import com.ssm.manage.entity.RegionList;
import java.util.List;

/**
 * (RegionList)表数据库访问层
 *
 * @author makejava
 * @since 2023-12-16 11:26:08
 */
public interface RegionListDao extends BaseDao<RegionList> {

    List<Integer> selectByChildren(Long zhongkongDeptId);
    List<String> selectByChildrenByDeptName(String deptNum);
}
